Skip site navigation (1) Skip section navigation (2)

Re: libpq only WinXP?

From: "Magnus Hagander" <mha(at)sollentuna(dot)net>
To: <hf(at)holgu(dot)de>, <pgsql-interfaces(at)postgresql(dot)org>
Subject: Re: libpq only WinXP?
Date: 2006-04-21 13:30:06
Message-ID: 6BCB9D8A16AC4241919521715F4D8BCEA352E0@algol.sollentuna.se (view raw or flat)
Thread:
Lists: pgsql-interfaces
> Hello,
>  
> i setup a little project to access a postgres database using 
> libbq from a WinXP system. I tried the programm on a WinME 
> installation and it crashes. I have not much time, so i did 
> not verify if it was a bug in my program or if libpq will not 
> work on systems like WinME or 98.
>  
> I have noticed that Postgres can run unter the old winsystems 
> only in a CygWin Box. Is that also true for the interface 
> libpq? The postgres server is running under a linux box.

libpq itself *should* work on WinME and 98.

//Magnus

pgsql-interfaces by date

Next:From: Bruce MomjianDate: 2006-04-23 04:09:58
Subject: Re: Receiving SIGPIPE for PQfinish(<broken-connection>)
Previous:From: Henning FolgerDate: 2006-04-21 12:03:54
Subject: libpq only WinXP?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group